body,
h1,
h2,
h3,
h4,
p,
strong,
input,
label {
  font-family: "Tahoma", "Verdana", sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
  text-transform: uppercase;
  color: #701010;
}

a {
  color: #6e0d0d;
  transition: color 0.3s ease-in;
}

p,
li {
  color: #5c3d34;
}

a:hover {
  color: #a89792;
  text-decoration: none;
}

.navbar-light .navbar-nav .nav-link {
  color: #5c3d34;
  text-transform: uppercase;
  padding: 25px 20px;
  font-weight: bold;
  font-size: 14px;
  transition: all 0.2s ease-in;
  text-align: center;
}

.navbar {
  padding: 25px;
  background: #fff;
}

.logo {
  max-width: 200px;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #8c0e0e;
  border-bottom: 3px solid #8c0e0e;
}

.carousel-title {
  font-size: 30px;
  color: #fff;
  position: absolute;
  font-weight: bold;
  text-transform: uppercase;
  width: 100%;
  padding: 100% 0;
  background: rgba(110, 13, 13, 0.8);
  text-align: center;
}

@media (min-width: 996px) {
  .carousel-title {
    font-size: 50px;
    width: 50%;
    padding: 0, 0, 70px, 0;
    background: transparent;
  }
}

.carousel-item {
  display: flex !important;
  align-items: center;
}
.carousel-control-next,
.carousel-control-prev {
  width: 5%;
}

.offer-box {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  color: #fff;
  padding: 20px;
}

.offer-box h3 {
  text-transform: uppercase;
  font-size: 20px;
  width: 50%;
  color: #fff;
}

.offer-box img {
  margin-right: 20px;
}

.offer-box:first-child {
  background: #5c3d34;
}

.offer-box:nth-child(2) {
  background: #756966;
}

.offer-box:nth-child(3) {
  background: #6e0d0d;
}

.offer-box:last-child {
  background: #a89792;
}

.about-half {
  border-top: 1px solid #fff;
}

.about-half:first-child {
  background: #a89792;
  color: #fff;
}

.about-half:first-child p {
  color: #fff;
}

.about-half li {
  color: #fff;
}

.about-half:first-child h3 {
  font-size: 37px;
  text-transform: uppercase;
  margin-bottom: 50px;
  text-align: center;
  margin-top: 50px;
  color: #fff;
}

.about-half:last-child {
  background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 50px 0;
}

.about-half:last-child span {
  color: #6e0d0d;
  font-size: 35px;
}

.about-half:last-child img {
  align-self: flex-start;
}

.about {
  background: none;
}

.about .container {
  max-width: 100%;
}

.text-small {
  font-size: 14px;
  color: #5c3d34;
  margin: 20px 0;
}

.numbers {
  background: url("../assets/forest.jpg");
  background-size: cover;
  background-position: center;
}

.numbers-box:first-child,
.numbers-box:nth-child(3) {
  background-color: rgba(110, 13, 13, 0.7);
}

.numbers-box {
  padding: 50px 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}

.numbers-box span {
  font-size: 50px;
  font-weight: bold;
  color: white;
}

.scroll-animations {
  margin: 0;
}

.numbers-box p {
  text-transform: uppercase;
  font-size: 15px;
  text-align: center;
  color: white;
}

.oc {
  margin: 0 auto;
  display: block;
  margin: 100px auto;
}

.navbar-expand-lg {
  flex-direction: row nowrap;
  -ms-flex-pack: start;
  justify-content: space-between;
}

@media (min-width: 992px) {
  .navbar-expand-lg {
    flex-flow: column;
    -ms-flex-pack: start;
    justify-content: center;
  }
}

@media (min-width: 1240px) {
  .navbar-expand-lg {
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

/* LOGO SLIDER */

.slider {
  margin: 100px 0;
}
.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}

.contact-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 0;
}

.contact-box h4,
.contact-box p {
  width: 240px;
  text-align: left;
  color: #5c3d34;
}

.contact-box h4 {
  font-weight: bold;
  font-size: 30px;
}

.contact-box p {
  font-size: 20px;
}

.form-box {
  box-shadow: 6px 9px 18px #cecece;
  padding: 50px;
  border-left: 55px solid #6e0d0d;
  background: #fff;
}

.page-form {
  margin-top: -50px;
}

.form-control {
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #d2d2d2;
  padding-left: 0;
}

.form-control::placeholder {
  color: #6e0d0d;
  font-size: 14px;
}

.btn-primary {
  background: #6e0d0d;
  border: 0;
  border-radius: 0;
  padding: 10px 30px;
}

.btn-primary.btn-small {
  padding: 10px;
}

.btn-primary:hover {
  background: #a89792;
}

.map {
  padding: 0;
  min-height: 300px;
}

.copyright {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 0;
}

.copyright p {
  text-align: center;
}

.footer-divider {
  width: 100px;
  height: 5px;
  background: #6e0d0d;
  margin-bottom: 30px;
}

.page-banner {
  position: relative;
  background: url("../assets/header-insurance.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 300px;
}
.page-banner img {
  width: 100%;
}

.page-title {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

.insurance-wrapper {
  padding: 30px 0 150px 0;
}

.insurance-wrapper h3 {
  text-transform: uppercase;
  text-align: center;
  margin-top: 50px;
}

.insurance-box {
  border: 2px solid #6e0d0d;
  margin-top: 100px;
  padding-top: 80px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  position: relative;
  min-height: 300px;
}

.insurance-wrapper .row {
  justify-content: space-around;
}

.button-link {
  background: #6e0d0d;
  padding: 20px 30px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: -30px;
  top: 0;
}

.insurance-box:first-child:before,
.insurance-box:nth-child(2):before,
.insurance-box:nth-child(3):before,
.insurance-box:last-child:before {
  content: "";
  height: 100px;
  width: 100px;
  background-size: 60%;
  background-repeat: no-repeat;
  background-position: center;
  background-color: white;
  display: block;
  border-radius: 50%;
  border: 2px solid #6e0d0d;
  position: absolute;
  top: -50px;
}

.insurance-wrapper .row .col-md-6:first-child .insurance-box:before {
  background-image: url(../assets/car.svg);
}

.insurance-wrapper .row .col-md-6:nth-child(2) .insurance-box:before {
  background-image: url(../assets/heart.svg);
}

.insurance-wrapper .row .col-md-6:nth-child(3) .insurance-box:before {
  background-image: url(../assets/house.svg);
}

.insurance-wrapper .row .col-md-6:nth-child(4) .insurance-box:before {
  background-image: url(../assets/group.svg);
}

/* INSURANCE */

.main-info {
  padding: 250px 0 50px 0;
}

.main-info .wrapper {
  border: 2px solid #6e0d0d;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.main-info img {
  margin-top: -150px;
}

.main-info-column {
  padding: 50px;
}

.main-info-column h3 {
  font-weight: bold;
  font-size: 22px;
  text-align: center;
  margin-bottom: 30px;
}

.info-list {
  list-style: none;
  padding: 0;
}

.info-list li {
  padding-left: 2em;
}

.info-list li:before {
  content: "\f058"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -2em; /* same as padding-left set on li */
  width: 2em; /* same as padding-left set on li */
}

.additional-info {
  padding-bottom: 50px;
}

.tab-content .col-md-4 {
  margin-top: 30px;
}

.additional-info .nav {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border: 2px solid #6e0d0d;
}

.additional-info .nav-item {
  border-bottom: 2px solid #6e0d0d;
  flex-grow: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.additional-info .nav-link {
  text-align: center;
  text-transform: uppercase;
}

.additional-info .nav-link.active,
.additional-info .nav-link:hover {
  width: 100%;
  height: 100%;
  background: #700f10;
  color: #fff;
  border: 0;
  border-radius: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.additional-info .nav-item:last-child {
  border-right: 0;
}

.bottom-image {
  width: 100%;
  margin-top: -100px;
}

.main-info.life {
  padding: 100px 0 0 0;
}

.life .col-md-6:first-child {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.main-info.life img {
  margin-top: 0;
}

.group-info {
  padding: 50px 0 100px 0;
}

.invest-info {
  padding-top: 50px;
}

.invest-info .col-md-6:last-child {
  display: flex;
  align-items: flex-end;
}

.retirement .col-md-6:last-child {
  align-items: center;
}

/* ABC */

.abc-info {
  margin: 100px 0;
}

.abc-info .col-md-4,
.abc-info button {
  display: flex;
  justify-content: center;
  align-items: center;
}

.abc-info button {
  background: none;
}

.abc-info button:hover {
  background: none;
}

.abc-info button {
  width: 100%;
  margin: 20px 0;
}

.abc-info .col-md-4 img {
  width: 80%;
}

.center-wrapper {
  align-items: center;
  justify-content: center;
  display: flex;
  margin: 20px 0;
}

.center-wrapper img {
  width: 70%;
}

.abc-modal .modal-content {
  align-items: flex-end;
}

.abc-modal button {
  width: 30px;
}

/* CONTACT */

.contact-footer {
  margin-top: 100px;
}
@media (min-width: 576px) {
  .modal-dialog {
    max-width: 80%;
    margin: 1.75rem auto;
  }
}

@media (min-width: 768px) {
  .offer-box img {
    margin-right: 0;
  }

  .main-info-column:first-child {
    border-right: 2px solid #6e0d0d;
  }

  .offer-box {
    flex-direction: column;
    justify-content: space-between;
    min-height: 200px;
    align-items: flex-start;
  }

  .offer-box h3 {
    width: 100%;
  }

  .about {
    background: linear-gradient(90deg, #a89792 50%, #fff 50%);
  }

  .about-half {
    margin: 150px 0;
    border: 0;
  }

  .about-half:first-child h3 {
    margin-top: 0;
    text-align: left;
  }

  .about-half:last-child {
    margin: 0;
  }

  .numbers-box {
    height: 300px;
  }

  .map {
    padding-left: 15px;
  }

  .additional-info {
    padding-bottom: 150px;
  }

  .bottom-image {
    margin-top: -260px;
  }

  .retirement-image {
    margin-top: -150px;
  }

  .group-info {
    padding: 150px 0;
  }

  .invest-info {
    padding: 150px 0 0 0;
  }
}

@media (min-width: 1200px) {
  .about .container {
    max-width: 1140px;
  }

  .additional-info .nav {
    flex-direction: row;
  }

  .additional-info .nav-item {
    border-right: 2px solid #6e0d0d;
    border-bottom: 0;
  }

  .main-info {
    padding-bottom: 150px;
  }
}

@media (min-width: 992px) {
  .about .container {
    max-width: 960px;
  }

  .group-info {
    background: url("../assets/group.png");
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 60%;
  }
}
